## cpuminer 0.0.20140808

=== debian/changelog ===
cpuminer (0.0.20140808-0~rzr20140831) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#cpuminer

 -- Philippe Coval <rzr@gna.org>  Sun, 31 Aug 2014 14:18:24 +0200

cpuminer (0.0.20140831-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#cpuminer

 -- Philippe Coval <rzr@gna.org>  Sun, 31 Aug 2014 14:18:22 +0200

cpuminer (0.0.0-0) UNRELEASED; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#cpuminer

 -- Philippe Coval <rzr@gna.org>  Sun, 31 Aug 2014 14:18:22 +0200

cpuminer (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Sun, 31 Aug 2014 14:18:11 +0200
