=== debian/control ===
Source: cpuminer
Section: utils
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/cpuminer.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/cpuminer.git;a=summary

Package: cpuminer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: cpuminer-snapshot
Architecture: all
Section: utils
Depends: cpuminer (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade cpuminer
 http://rzr.online.fr/q/snapshot#cpuminer Feedback welcome
